/* CSS Document */

body {
	margin: 0px;
	margin-left: 10px;
}

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h2 {
	color: white;
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
}
h3 {
	color: white;
	font-size: 13px;
	margin: 0px;
	font-weight: bold;
}
/* main menu */

a:link#mainmenu {
    font-size: 13px;
	color: black;
	font-weight: normal;
	text-decoration: underline;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
}
a:visited#mainmenu {
    font-size: 13px;
	color: black;
	font-weight: normal;
	text-decoration: underline;
	line-height: 30px;
	text-align: center;
	padding: 0px;
		margin: 0px;
	margin-left: 5px;
	margin-right: 5px;

}

a:hover#mainmenu {
    font-size: 13px;
	color: black;
	font-weight: normal;
	text-decoration: underline;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;

}
a:visited:hover#mainmenu {
    font-size: 13px;
	color: black;
	font-weight: normal;
	text-decoration: underline;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;

}
a:link#submenu {
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
	border: none;
	width: 100%;
	text-align: center;
	margin: 3px;
}
a:hover#submenu {
	font-size: 13px;
	padding: 0px 10px 0px 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
	border: 1px solid #CCFF00;
	width: 100%;
	text-align: center;
	margin: 3px;
	background-color: black;
}
a:visited#submenu {
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
	border: 1px solid #CCFF00;
	width: 100%;
	text-align: center;
	margin: 3px;
}
